function JobQuoteLink( linktype , url ) {
	switch (linktype) {
	case "notloggedin":
		alert( aJSLangDefs.jobquote_No_login );
		return false;
	case "notmember":
		alert( aJSLangDefs.jobquote_Not_member );
		return false;
	case "myjob":
		alert( aJSLangDefs.jobquote_My_job );
		return false;
	case "notsubscriber":
		if (!window.confirm( aJSLangDefs.jobquote_Not_active_subscriber ))
			return false;
		document.location.href=url;
		return false;
	case "notavailable":
		alert( aJSLangDefs.jobquote_Not_available );
		return false;
	case "ok":
		document.location.href=url;
		return false;
	}
}
